# Deploys via ArgoCD
bases:
  - ../../base
namespace: historical-ads-from-dataset-pipeline-onprem-test
images:
  - name: docker-images.jobtechdev.se/jobsearch-importers/jobsearch-importers:latest
    newName: docker-images.jobtechdev.se/jobsearch-importers/jobsearch-importers
    newTag: "28c9d9f6"
patchesStrategicMerge:
  - importer-common-cm.yaml
resources:
  - historical-importer-cm.yaml
